@charset "utf-8";

/*
 * PC用スタイルCSS
 */


/* ↓↓　雛形　レイアウトにあわせて追記・上書きして下さい　↓↓
   後々解読が面倒になるので、必要な箇所のみ記述すること
  （例：背景がPNGになるなら background-image: url("../files/xx_bg.png");　など） */


/* =================================================================================================================== */
/* PCカスタムプロパティ */
:root {
  --basic_background_color: #fff;
  --body_text_color: #111;
  --link_color: #e76801;
  --border_color: #666;
  --table_border_color: #2f2518;
  --th_background_color: transparent;
  --td_background_color: transparent;
  --th_character_color: #111;
  --td_character_color: #111;
  --required_color: #e76801;
  --top_h1_color: #fff;
  --header_navigation_color: url(../files/topnavi_bg.png) repeat left top;
  --top_entry_title_color: #e76801;
  --entry_title_bg_color: #fff;
  --blog_title_color: #fff;
  --sub_entry_title_bg_color: #111;
  --entry_title_bg_w570_color: #fff;
  --sub_entry_title_bg_w570_color: #111;
  --half_entry_title_bg_color: #fff;
  --half_sub_entry_title_bg_color: #111;
  --column3_title_bg_color: #fff;
  --widget_title_bg_color: #fff;
  --widget_list_bg_color: #111;
  --footnavi_color: #efefef;
  --address_color: #efefef;
  --copy_color: #f4f7f8;
  --kdb_background_color: #f2f2f2;
}
/* 置換以外 */
:root {
  --easys_min_width: 1300;/* EASYSの最小幅(単位なし) */
  --easys_max_width: 2000;/* EASYSの最大幅(単位なし) */
  --easys_top_main_h: 1035;/* トップメインのオリジナル高さ(単位なし) */
  --easys_naka_main_h: 800;/* 中ページメインのオリジナル高さ(単位なし) */
  --fixed_side_btn_bottom :120px; /* サイド固定ボタンの下端からの距離 */
  --fixed_side_btn_side: 0px; /* サイド固定ボタン、左右の距離 */
  --fixed_side_btn_width_full: 180px; /* サイド固定ボタンの全幅 */
  --fixed_side_btn_height: 50px; /* サイド固定ボタンの高さ */
  --fixed_side_btn_width_collapsed: 43px; /* サイド固定ボタンのホバー前の幅 */
  --fixed_side_btn_margin: 10px; /* サイド固定ボタンの間隔 */
  --easys_standard_value001: #ffffff;/* A～Cブロック記事内リンクボタン＞文字色 */
  --easys_standard_value002: rgba(255,255,255,0.75);/* プルダウンメニュー＞背景色 */
  --easys_standard_value003: #333333;/* プルダウンメニュー＞文字色 */
  --easys_standard_value004: #666666;/* プルダウンメニュー＞文字色(ホバー時) */
  --easys_standard_value005: #ffffff;/* カレンダーの本日＞文字色 */
  --easys_standard_value006: #ffffff;/* 大きな地図で見る＞文字色(ホバー時) */
  --easys_standard_value007: #ffffff;/* ページ遷移ボタン＞線色 */
  --easys_standard_value008: #ffffff;/* ページ遷移ボタン＞文字色 */
  --easys_standard_value009: #000000;/* ブログ＞ページング＞線色 */
  --font_size_10: 10px;
  --font_size_11: 11px;
  --font_size_12: 12px;
  --font_size_13: 13px;
  --font_size_14: 14px;
  --font_size_15: 15px;
  --font_size_16: 16px;
  --font_size_17: 17px;
  --font_size_18: 18px;
  --font_size_20: 20px;
  --font_size_23: 23px;
  --font_size_28: 28px;
}
/* 個人追加 */
:root {
  --header_h: 0;          /*brandingbox外ヘッダー高*/
  --easys_navi_h : 70px;  /*初期ナビ高*/
  --easys_fixed_h: 70px;  /*固定ナビ高*/
  --custom_padding: 70px; /*ブロック間余白*/
  --custom_fade: 100;   /*フェードイン範囲*/
  --custom_transition: .3s;   /*フェードの基本時間*/
}

/* =================================================================================================================== */


/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {
  background: var(--basic_background_color);
  /* background: var(--basic_background_color) url("../files/html_bg.jpg") repeat-x center top; */

  scroll-padding-top: var(--easys_fixed_h);
  scroll-behavior: smooth;
}
body {
  /* background: none transparent no-repeat center top calc(var(--header_h) * 1px) / 100%; */
  background: url(../files/body_bg.jpg) no-repeat center top calc(var(--header_h) * 1px) / 100%;
  position: relative;/* 2000pxを超える画面の対策 */
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  word-break: break-word;
}
body,
.wpcf7c-conf {
  color: var(--body_text_color);
}
/* Safariのみ */
_:lang(x) + _:-webkit-full-screen-document,
body {
          text-size-adjust: none;
  -webkit-text-size-adjust: none;
}
body#page_6 {
  background: none no-repeat center top;
}
#wrapper {
  background: none transparent;
}
#outer_block {
  background: none transparent;
}
#main {
  overflow: clip;
}

a:link,
a:visited,
a:hover,
a:active {
  color: var(--link_color);
}

/* A～Cブロック記事内リンクボタン */
.main_btn a,
.sub_text_btn a {
  background-color: var(--link_color);
  color: var(--easys_standard_value001);
}


/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
#branding_box {
  background: none transparent;
  height: calc(var(--header_h) * 1px);
  padding: calc(var(--easys_naka_main_h) / var(--easys_max_width) * 100%) 0 0;
  position: relative;
  z-index: 500;
}
#page_6 #branding_box {
  /* background: url(../files/top_header_cover.png) no-repeat center bottom / 100%; */
  padding-top: calc(var(--easys_top_main_h) / var(--easys_max_width) * 100%);
}


/*  H1テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  position: absolute;
  top: calc(625 / var(--easys_naka_main_h) * 100%);
  left: calc(225 / var(--easys_max_width) * 100%);
  width: auto;
  white-space: nowrap;
}
#page_6 #site-description {
  top: calc(800 / var(--easys_top_main_h) * 100%);
  left: calc(170 / var(--easys_max_width) * 100%);
}
#site-description a {
  display: inline;
  color: var(--top_h1_color);
}


/*  サイトロゴ
---------------------------------------------------------------------------------------------------- */
/* ヘッダーのH1～グローバルナビの高さ調整 */
#header_information {
  height: auto;
  /* CSSレスポンシブ用
  position: absolute;
  top: 26%;
  left: 48%;
  z-index: 1;
  background: url("../files/branding_box_bg.png");
  transform-origin: top left;
  */
}
/* トップページのみ調整する時 */
#page_6 #header_information {
  height: auto;
  /* CSSレスポンシブ用
  top: 26%;
  */
}
#header_information .main_header {
  width : 200px;
  height: 200px;
  position: absolute;
  top : 0;
  left: 40px;
  background: url(../files/main_logo.png) no-repeat no-repeat left top;
  pointer-events: none;
  z-index: 700;
}
#header_information .main_header a {
  display: block;
  padding: 0;
  width: 100%;
  height: 100%;
  pointer-events: all;
}
#header_information .main_header a img {
  width: 100%;
  height: 100%;
}

/*  グローバルナビ
---------------------------------------------------------------------------------------------------- */
:root {
  --gnavi01: 140px;
  --gnavi02: 120px;
  --gnavi03: 220px;
  --gnavi04: 120px;
  --gnavi05: 120px;
  --gnavi06: 210px;
}
#access {
  /* display: flex;
  justify-content: center; */
  position: absolute;
  top: 30px;
  right: 0;
  padding: 0;
  width: 100%;
  height: var(--easys_navi_h);
  z-index: 1;
}
/* div#access .menu-header,
div#access .menu-header #menu-gnavi { height: 100%;}
div#access .menu-header {
  box-sizing: border-box;
  text-align: center;
  width: 100%;
} */
#access .menu-header #menu-gnavi {
  display: flex;
  justify-content: flex-end;
  padding-right: 0px;
}
#access .menu-header #menu-gnavi > li > a {
  height: var(--easys_navi_h);
  background: url("../files/topnavi.png") no-repeat center top;
  line-height: var(--easys_navi_h);
}
#access .menu-header #menu-gnavi > li:nth-of-type(1) > a {
  width: var(--gnavi01);
  background-position-x: left;
}
#access .menu-header #menu-gnavi > li:nth-of-type(2) > a {
  width: var(--gnavi02);
  background-position-x: calc((var(--gnavi01)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(3) > a {
  width: var(--gnavi03);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(4) > a {
  width: var(--gnavi04);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(5) > a {
  width: var(--gnavi05);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03) + var(--gnavi04)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(6) > a {
  width: var(--gnavi06);
  background-position-x: right;
}
#access .menu-header #menu-gnavi > li > a:hover {
  background-position-y: bottom;
}

/* プルダウンメニュー */
#access ul li ul li {
  border-bottom: 1px dotted var(--border_color);
}
#access ul li ul li a {
  padding: 15px 10px;
  background-color: var(--easys_standard_value002);
  color: var(--easys_standard_value003);
  line-height: 1.2em;
}
#access ul li ul li a:hover {
  background: none var(--easys_standard_value002);
  color: var(--easys_standard_value004);
}

/* カレントページのメニュー */
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
  color: var(--easys_standard_value003);
}
#access ul li.current_page_item > a:hover,
#access ul li.current-menu-ancestor > a:hover,
#access ul li.current-menu-item > a:hover,
#access ul li.current-menu-parent > a:hover {
  color: var(--easys_standard_value004);
}

/* Gナビ上部固定(最大2000pxを維持) */
/* body.fixed #header_information {
  width: 100%;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  pointer-events: none;
  z-index: 700;
}
body.fixed #header_information .main_header {
  display: block;
  pointer-events: all;
  top: 0;
} */
body.fixed div#access {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  margin-inline: auto;
  padding: 0;
  background: var(--header_navigation_color);
  width: clamp(960px, 100%, calc(var(--easys_max_width)*1px));
  height: var(--easys_fixed_h);
  z-index: 800;
}


/*  メイン画像
---------------------------------------------------------------------------------------------------- */
#main_teaser,
#video_teaser,
#jquery_slider_pc {
  position: absolute;
  top: calc(var(--header_h) * 1px);
  right: 0;
  left: 0;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  z-index: 99;
}
#main_teaser,
#video_teaser #video_teaser_inner,
#jquery_slider_pc .viewer {
  display: block;
  margin: 0 auto;
  width: 100%;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
}
#main_teaser img,
#video_teaser #video_teaser_inner video,
#jquery_slider_pc .viewer img {
  width: 100%;
}
#video_teaser,
#jquery_slider_pc .viewer {
  height: var(--easys_main_h) !important;
}


/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title,
.widget-title2 a {
  padding: 0;
  background-image: url(../files/widget_title_bg.png);
  color: var(--widget_title_bg_color);
  text-align: center;
}
.widget-title2 a:link,
.widget-title2 a:visited,
.widget-title2 a:hover,
.widget-title2 a:active {
  color: var(--widget_title_bg_color);
}

/* サイドナビ　メニュー部分 */
#blog_main .widget-area ul ul li a {
  overflow: hidden;
  background-image: url(../files/widget_list_bg.png);
  color: var(--widget_list_bg_color);
  text-overflow: ellipsis;
  white-space: nowrap;
}

#wp-calendar {
  border-collapse: separate;
}
#wp-calendar caption {
  text-align: center;
}
/*#wp-calendar thead th {
}*/
#wp-calendar tbody td {
  padding: 5px;
  border-width: 0 0 1px;
  border-style: dotted;
  border-color: var(--border_color);
  background: none transparent;
  line-height: 2;
}
#wp-calendar tbody td a {
  text-decoration: underline;
}
#wp-calendar tbody td a:hover {
  text-decoration: none;
}
#calendar_wrap table tr td#today {
  background-color: var(--link_color);
}
#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: var(--easys_standard_value005);
}

/* ===================================================================================================================
   ■ フッター
------------------------------------------------------------------------------------------------------------------- */
#footer_block {
  background: url(../files/footer_bg.jpg) no-repeat center top;
  position: relative;
  height: 600px;
}
#footer_box {
  background: none transparent;
  /* background: url(../files/footer_box_bg.png) no-repeat center top; */
  height: 422px;
}


/*  フッターナビ
---------------------------------------------------------------------------------------------------- */
#footer_sitemap_block {
  padding: 220px 0 0;
  /*絶対値指定する時
  position: absolute;
  bottom: 50px;
  left: 50%;
  margin: 0;
  width: auto;
  transform: translateX(-50%);
  */
}
/* 中央以外 */
/*
#footer-widget-area .widget-area{
    position: absolute;
    top: 320px;
    left: calc(50% - 140px);
}
*/
#footer_sitemap_block #footer-widget-area {
  display: block;
  width: 100%;
  text-align: right;
}
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  /* border-color: var(--footnavi_color); */
  border: none;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: flex-start;
  align-content: space-between;
  width: 430px;
  height: 195px;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a {
  /* border-color: var(--footnavi_color); */
  border: none;
  box-sizing: border-box;
  color: var(--footnavi_color);
  background: url(../files/footer_ico.png) no-repeat left top;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  padding: 0 10px 20px 30px;
  width: 210px;
  height: 50px;
  line-height: 1em;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item {
  margin-bottom: 0;
}


/*  フッター情報
---------------------------------------------------------------------------------------------------- */
.footer_infomation {
  display: block;
  margin: 0 auto;
  width: 960px;
}
#footer_information .entry-post {
  margin: 0;
  position: absolute;

  /* width: 100%;
  text-align: center;
  top: 200px;
  left: 0; */

  width: 405px;
  text-align: left;
  top: 355px;
  left: calc(50% - 405px);
}


/*  フッター住所
---------------------------------------------------------------------------------------------------- */
#footer_information .entry-post .post-data > p {
  color: var(--address_color);
  /*絶対値指定する時
  position: absolute;
  bottom: 110px;
  left: 50%;
  margin: 0;
  width: auto;
  transform: translateX(-50%);
  */
}


/*  フッターSNSボタン
---------------------------------------------------------------------------------------------------- */
#footer_sns_btn {
  margin: 20px auto 0;
  /* 絶対値指定する時
  position: absolute;
  bottom: 130px;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  */
}
#footer_sns_btn .footer_sns_inner {
  width: 250px;
}
#footer_sns_btn div a:hover {
  opacity: 0.8;
}


/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  color: var(--copy_color);
  text-align: right;
  width: 960px;
}
/* 中央寄せの時 */
/*
#copyright {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
}
*/
/* 中央以外 */
/*
#copyright {
    position: absolute;
    bottom: 0px;
    left: calc(50% - 100px);
}
*/

/*  サイドメニュー
---------------------------------------------------------------------------------------------------- */

/* スライドしない版 */
/* .fixed_side_btn {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  align-items: flex-end;
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  margin-inline: auto;
  pointer-events: none;
  text-align: right;
  width: clamp(0px, 100%, calc(var(--easys_max_width)*1px));
  overflow: hidden;
  box-sizing: border-box;
  padding-right: 110px;
}
.fixed_side_btn > div {
  position: relative;
  width: fit-content;
  height: fit-content;
}
.fixed_side_btn a {
  display: block;
  font-size: 0;
  height: 30px;
  overflow: visible !important;
  position: relative !important;
  pointer-events: all;
  text-indent: -99999px;
}
.fixed_side_btn .instagram a { width: 120px;}
.fixed_side_btn .line      a { width: 95px;}
.fixed_side_btn .gaten     a { width: 120px;}
.fixed_side_btn .weblog      a { width: 80px;}
.fixed_side_btn .contact   a { width: 110px;}
.fixed_side_btn .map       a { width: 80px;} */


/* サイド固定ボタン：通常時は右端から185px隠れ、ホバーで全体表示 */
.fixed_side_btn {
  box-sizing: border-box;
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  align-items: flex-end;
  position: fixed;
  bottom:var(--fixed_side_btn_bottom);
  right: 0;
  left: 0;
  margin-inline: auto;
  pointer-events: none;
  overflow: hidden;
  width: clamp(0px, 100%, calc(var(--easys_max_width)*1px));
  z-index:1000;
}
.fixed_side_btn div {
  position: relative;
  width:var(--fixed_side_btn_width_full);
  height:var(--fixed_side_btn_height);
  margin-bottom:var(--fixed_side_btn_margin);
  overflow:hidden;
  transition: var(--custom_transition);
  right: calc((var(--fixed_side_btn_width_full) - var(--fixed_side_btn_width_collapsed)) * -1);
}
.fixed_side_btn div a {
  display:block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  text-indent: -99999px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain;
  pointer-events: all;
  white-space: nowrap;
}

/* 個別ボタンの高さ調整 */
/* .fixed_side_btn div.gaten {
  right: -197px;
}
.fixed_side_btn .gaten {
  height: 150px;
  width: 240px;
} */

.fixed_side_btn div:hover {
  transition: .5s;
  right: 0 !important;
}

/* デフォルトボタン */
.fixed_side_btn .gaten a {
  background-image:url(../files/btn_gaten.png);
}
.fixed_side_btn .map a {
  background-image:url(../files/btn_map.png);
}
.fixed_side_btn .contact a {
  background-image:url(../files/btn_contact.png);
}
.fixed_side_btn .weblog a {
  background-image:url(../files/btn_blog.png);
}

/* SNSボタン */
.fixed_side_btn .line a {
  background-image:url(../files/btn_line.png);
}
.fixed_side_btn .instagram a {
  background-image:url(../files/btn_insta.png);
}
.fixed_side_btn .facebook a {
  background-image:url(../files/btn_fb.png);
}
.fixed_side_btn .youtube a {
  background-image:url(../files/btn_youtube.png);
}
.fixed_side_btn .tiktok a {
  background-image:url(../files/btn_tiktok.png);
}



/* 2000幅を超えた時 */
/* #wrapper {
  -webkit-clip-path:inset(0);
          clip-path:inset(0);
}
@media (min-width: 2000px) {
  .fixed_side_btn {
    left:calc(50% + 1000px - var(--fixed_side_btn_width_collapsed));
    width:var(--fixed_side_btn_width_collapsed);
  }
  .fixed_side_btn div {
    transform:translateX(0);
  }

  .fixed_side_btn div:hover {
    transform:translateX(calc((var(--fixed_side_btn_width_full) - var(--fixed_side_btn_width_collapsed)) * -1));
  }
} */


/*  スクロールトップ
---------------------------------------------------------------------------------------------------- */
#float_top_btn {
  box-sizing: border-box;
  bottom: 20px;
  right: 0;
  left: 0;
  margin: auto;
  pointer-events: none;
  text-align: right;
  width: clamp(0px, 100%, calc(var(--easys_max_width)*1px));
}
#float_top_btn > a {
  position: absolute;
  right: 20px;
  bottom: 0;
  pointer-events: all;
  width: fit-content;
  height: fit-content;
  display: block;
}
#float_top_btn > a:hover img {
  opacity: 0.8;
}


/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}
#container_top.single_post {
  padding: 0 0 50px;
}


/*  見出し
---------------------------------------------------------------------------------------------------- */
.headline_title {
  background-image: url(../files/top_entry_title.png);
  color: var(--top_entry_title_color);
}
h3.entry_title,
.entry_title,
.entry-title {
  /* サイズ、背景、余白などはこちら */
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
}
/*h3.entry_title,
.entry_title,
.entry_title h3,
.entry-title {
  フォントサイズはこちら
}*/
.entry_title a:link,
.entry_title a:visited,
.entry_title a:hover,
.entry_title a:active,
.entry-title a:link,
.entry-title a:visited,
.entry-title a:hover,
.entry-title a:active {
  color: var(--entry_title_bg_color);
}
/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(../files/read_more_btn.png);
}
.entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_entry_title {
  background-image: url(../files/entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_entry_title,
* .mid_entry_title a {
  color: var(--entry_title_bg_w570_color);
}

/* B-09、B-10など幅半分ブロックの見出し用 */
* .half_entry_title,
* .short_entry_title {
  background-image: url(../files/half_entry_title_bg.png);
}
* .half_entry_title,
* .half_entry_title a,
* .short_entry_title,
* .short_entry_title a {
  color: var(--half_entry_title_bg_color);
}

* .half_sub_entry_title,
.short_sub_entry_title {
  background-image: url(../files/half_sub_entry_title_bg.png);
}
* .half_sub_entry_title,
* .half_sub_entry_title a,
.short_sub_entry_title,
.short_sub_entry_title a {
  color: var(--half_sub_entry_title_bg_color);
}

/* B-03など小見出し用 */
* .sub_entry_title {
  background: url(../files/sub_entry_title_bg.png) no-repeat scroll left top transparent;
  color: var(--sub_entry_title_bg_color);
}
/*
* .sub_entry_title h4 {
  フォントサイズはこちら
}
*/
* .sub_entry_title a:link,
* .sub_entry_title a:visited,
* .sub_entry_title a:hover,
* .sub_entry_title a:active {
  color: var(--sub_entry_title_bg_color);
}
/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
  background-image: url(../files/sub_read_more_btn.png);
}
.sub_entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_sub_entry_title {
  background-image: url(../files/sub_entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_sub_entry_title,
* .mid_sub_entry_title a {
  color: var(--sub_entry_title_bg_w570_color);
}

/* C-01など3列表示インラインタイトル用 */
* .inline_title {
  background-image: url(../files/column3_title_bg.png);
}
* .inline_title,
* .inline_title a {
  color: var(--column3_title_bg_color);
}

/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  padding: 10px;
  height: auto;
  border: 1px solid var(--table_border_color);
  border-radius: 5px;
  background: none var(--th_background_color);
  color: var(--th_character_color);
  text-align: left;
  font-size: var(--font_size_15);
  line-height: 1.7;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  width: 685px;
  border-color: var(--link_color);
}


/* 大きな地図で見る */
small {
  border-color: var(--link_color);
}
small a {
  padding: 5px 0;
  width: 100%;
  color: var(--link_color) !important;
  text-align: center !important;
}

small a:hover {
  background-color: var(--link_color) !important;
  color: var(--easys_standard_value006) !important;
}


/*  テーブル
---------------------------------------------------------------------------------------------------- */
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > * {
  background: none var(--td_background_color) !important;
  border-color: var(--table_border_color);
  color: var(--td_character_color);
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > *:first-child,
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > th {
  background: none var(--th_background_color) !important;
  color: var(--th_character_color);
}

/*メール送信後メッセージボックスのボーダー（デフォルト：グリーン）*/
div.wpcf7-mail-sent-ok {
  border-color: var(--border_color) !important;
}

/* Dメニュー下線 */
.td_cell {
  border-color: var(--border_color);
  vertical-align: top;
}


/* ============================== ↓↓各ブロックの個別CSSはこちらに記述↓↓ ============================== */

/*  flow矢印余白*/
.flow_arr {
  margin: 10px auto !important;
}

/* メール更新ブロック */
.nj_03 .cu_mail_block {
  padding-bottom: 20px;
}
.nj_03 .img_size_thumb {
  height: 100px;
}
.nj_03 .img_size_thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* 会社概要 */
#content [class*="nf_"] small + iframe {
  margin-top: 30px !important;
}

/* フェードのipad対応 */
.easys_content:not(.ni_01) div {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* 背景と余白調整 */
.easys_content.no_margin { margin-bottom: 0 !important;}
.easys_content.no_margin + .easys_content:not(.no_margin) { margin-top: var(--custom_padding);}
.easys_content.no_margin.nk_01 { padding-bottom: 25px;}
.easys_content.no_margin.nk_01 [class*="title"] {  margin-bottom: 0;}
.shosai #outer_block { padding-top: 70px !important;}

/* テーマ余白調整 */
.easys_content,
.easys_content_inner > div:last-of-type {
  margin-bottom: 0 !important;
}
.easys_content.no_margin + .easys_content:not(.no_margin),
.easys_content:not(.no_margin):not(.nk_01) + .easys_content:not(.no_margin),
.easys_content:not(.no_margin) + .easys_content.no_margin {
  margin-top: var(--custom_padding);
}
#content > .easys_content:last-of-type:not(.no_margin) { margin-bottom: var(--custom_padding) !important;}

#blog_main .entry-title {
  background-repeat: repeat;
}


/*  全体にフェードインアニメーション
---------------------------------------------------------------------------------------------------- */
.easys_content_inner {
  position: relative;
  height: 100%;
}
#outer_block .easys_content_inner {
  top: calc(var(--custom_fade) * 1px);
  opacity: 0;
  transition: all 1.3s ease 0s;
}
#outer_block .easys_content_inner.moved {
  opacity: 1;
  top: 0px;
}
#outer_block .nd_01 .easys_content_inner {
  opacity: 1;
  top: 0px;
}


/*  追加画像
---------------------------------------------------------------------------------------------------- */
.design_block {
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  transition: all 1.3s ease 0s;
}


/*  セカンドメイン、バナー、コンテンツ画像、パララックス
---------------------------------------------------------------------------------------------------- */
/* 共通 */
#uoiea19ilo40ho049jh5,
#zxb6ffgnqzs4jv1fenl6,
#f3so19oymddop6ipnij9,
#a65676lhdzxdfk72mxq9,
#rjv6zaw5ish9o1tgkw2z,
#kxcqm0qizgtjuqgc6zfj {
  margin-bottom: var(--custom_padding);
  position: relative;
}
#uoiea19ilo40ho049jh5 div,
#zxb6ffgnqzs4jv1fenl6 div,
#f3so19oymddop6ipnij9 div,
#a65676lhdzxdfk72mxq9 div,
#rjv6zaw5ish9o1tgkw2z div,
#kxcqm0qizgtjuqgc6zfj div {
  margin-bottom: 0;
  padding-bottom: 0;
}
#uoiea19ilo40ho049jh5 img,
#zxb6ffgnqzs4jv1fenl6 img,
#f3so19oymddop6ipnij9 img,
#a65676lhdzxdfk72mxq9 img,
#rjv6zaw5ish9o1tgkw2z img,
#kxcqm0qizgtjuqgc6zfj img {
  position: relative;
}
#uoiea19ilo40ho049jh5 .design_block,
#zxb6ffgnqzs4jv1fenl6 .design_block,
#f3so19oymddop6ipnij9 .design_block,
#a65676lhdzxdfk72mxq9 .design_block,
#rjv6zaw5ish9o1tgkw2z .design_block,
#kxcqm0qizgtjuqgc6zfj .design_block {
  opacity: 0;
}
#uoiea19ilo40ho049jh5 .design_block[class*="block"].moved,
#zxb6ffgnqzs4jv1fenl6 .design_block[class*="block"].moved,
#f3so19oymddop6ipnij9 .design_block[class*="block"].moved,
#a65676lhdzxdfk72mxq9 .design_block[class*="block"].moved,
#rjv6zaw5ish9o1tgkw2z .design_block[class*="block"].moved,
#kxcqm0qizgtjuqgc6zfj .design_block[class*="block"].moved {
  margin: 0px;
  opacity: 1;
  transform: none;
  -webkit-clip-path: inset(0 0 0 0);
  clip-path:         inset(0 0 0 0);
  filter: none;
}

/* リンク共通 */
#uoiea19ilo40ho049jh5 a,
#zxb6ffgnqzs4jv1fenl6 a,
#f3so19oymddop6ipnij9 a,
#a65676lhdzxdfk72mxq9 a,
#rjv6zaw5ish9o1tgkw2z a,
#kxcqm0qizgtjuqgc6zfj a {
  display: block;
  position: relative;
}
#uoiea19ilo40ho049jh5 a:hover img,
#zxb6ffgnqzs4jv1fenl6 a:hover img,
#f3so19oymddop6ipnij9 a:hover img,
#a65676lhdzxdfk72mxq9 a:hover img,
#rjv6zaw5ish9o1tgkw2z a:hover img,
#kxcqm0qizgtjuqgc6zfj a:hover img {
  opacity: 1;
}

/* セカンドメイン */
:root {
  --second_h: 1100;
}
#uoiea19ilo40ho049jh5 {
  background: url(../files/secondmain_bg.jpg) no-repeat center top / 100%;
}
#uoiea19ilo40ho049jh5 .easys_content_inner {
  padding: calc(var(--second_h) / var(--easys_max_width) * 100%) 0 0;
  width: 100%;
}
#uoiea19ilo40ho049jh5 .img_display {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#uoiea19ilo40ho049jh5 [class*="field_"] {
  position: absolute;
  width: calc(150 / var(--easys_max_width) * 100%);
  height: calc(40 / var(--second_h) * 100%);
  top: calc(830 / var(--second_h) * 100%);
  left: calc(647 / var(--easys_max_width) * 100%);
}
#uoiea19ilo40ho049jh5 [class*="field_"] .eyecatch,
#uoiea19ilo40ho049jh5 [class*="field_"] .eyecatch a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: visible;
}
#uoiea19ilo40ho049jh5 [class*="field_"] .eyecatch a {
  background: url(../files/btn_circle.png) no-repeat right center / calc(40 / 150 * 100%);
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
#uoiea19ilo40ho049jh5 [class*="field_"] .eyecatch a::after {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  right: 14%;
  border-radius: 100vmax;
  outline: 1px solid #fbf323;
  outline-offset: 0px;
  opacity: 0;
  transform: translate(50%, -50%);
  animation: plus-loop 1s cubic-bezier(0,0,0.25,0.99) infinite;
  pointer-events: none;
}
@keyframes plus-loop {
  0%, 100% { opacity: 0; outline-offset: 0px;}
  2%,99%,100% { opacity: 0;}
  5% { opacity: 1;}
  99% { outline-offset: 40px;}
}
#uoiea19ilo40ho049jh5 [class*="field_"] img {
  width: calc(80 / 150 * 100%);
  height: auto;
}
#uoiea19ilo40ho049jh5 > .design_block {
  background-size: 100%;
}
#uoiea19ilo40ho049jh5 > .design_block.block1 {
  width: 100%;
  height: calc(380 / var(--second_h) * 100%);
  top: calc(500 / var(--second_h) * 100%);
  left: 0;
  opacity: 1;
  overflow: hidden;
}
#uoiea19ilo40ho049jh5 > .design_block.block1::before {
  content: "";
  width: calc(1630 / var(--easys_max_width) * 400%);
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  animation: anime-bg 40s linear 0s infinite;
  background: url(../files/secondmaon_slide.png) repeat-x left top / auto 100%;
}
@keyframes anime-bg {
  0%   { transform: translateX(0%); }
  100% { transform: translateX(-25%);}
}
#uoiea19ilo40ho049jh5 > .design_block.block2 {
  background-image: url(../files/secondmain_cover.png);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 1;
}
#uoiea19ilo40ho049jh5 > .design_block.block3 {
  background-image: url(../files/secondmain_ttl.png);
  width: calc(1100 / var(--easys_max_width) * 100%);
  height: calc(200 / var(--second_h) * 100%);
  top: calc(205 / var(--second_h) * 100%);
  left: calc(350 / var(--easys_max_width) * 100%);
  opacity: 1;
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path:         inset(0 100% 0 0);
}
#uoiea19ilo40ho049jh5 > .design_block.block4 {
  background-image: url(../files/secondmain_img.png);
  width: calc(450 / var(--easys_max_width) * 100%);
  height: calc(500 / var(--second_h) * 100%);
  top: calc(0 / var(--second_h) * 100%);
  left: calc(1300 / var(--easys_max_width) * 100%);
  transform: translateY(calc(var(--custom_fade) * -1px));
}

/* LINE */
:root {
  --bnrLine_h: 700;
}
#zxb6ffgnqzs4jv1fenl6 {
  /* background: url(../files/secondmain_bg.jpg) no-repeat center top / 100%; */
}
#zxb6ffgnqzs4jv1fenl6 .easys_content_inner {
  padding: calc(var(--bnrLine_h) / var(--easys_max_width) * 100%) 0 0;
  width: 100%;
}
#zxb6ffgnqzs4jv1fenl6 .img_display {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#zxb6ffgnqzs4jv1fenl6 [class*="field_"] {
  position: absolute;
  width: calc(400 / var(--easys_max_width) * 100%);
  height: calc(270 / var(--bnrLine_h) * 100%);
  top: calc(245 / var(--bnrLine_h) * 100%);
  left: calc(800 / var(--easys_max_width) * 100%);
}
#zxb6ffgnqzs4jv1fenl6 [class*="field_"] .eyecatch,
#zxb6ffgnqzs4jv1fenl6 [class*="field_"] .eyecatch a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#zxb6ffgnqzs4jv1fenl6 [class*="field_"] .eyecatch a img {
  transition: var(--custom_transition);
}
#zxb6ffgnqzs4jv1fenl6 [class*="field_"] .eyecatch a:hover img {
  transform: scale(0.95);
}
#zxb6ffgnqzs4jv1fenl6 > .design_block.block1 {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 1;
  -webkit-clip-path: inset(0 0 0 0);
  clip-path:         inset(0 0 0 0);
}
#zxb6ffgnqzs4jv1fenl6 > .design_block.block1::before {
  content: "";
  width: clamp(calc(var(--easys_min_width)*1px), 100%, calc(var(--easys_max_width)*1px));
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin-left : auto;
  margin-right: auto;
  background: url(../files/bnr_line_bg.jpg) no-repeat center center / cover;
  z-index: -1;
}

/* ハーフサイズバナー共通 */
#f3so19oymddop6ipnij9,
#a65676lhdzxdfk72mxq9,
#rjv6zaw5ish9o1tgkw2z,
#kxcqm0qizgtjuqgc6zfj {
  background: url(../files/bnrhalf_bg.jpg) no-repeat center center / cover;
  padding: calc(200 / var(--easys_max_width) * 100%) 0;
}
#f3so19oymddop6ipnij9::after,
#a65676lhdzxdfk72mxq9::after,
#rjv6zaw5ish9o1tgkw2z::after,
#kxcqm0qizgtjuqgc6zfj::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../files/bnrhalf_cover.png) no-repeat center center / cover;
  pointer-events: none;
}
#f3so19oymddop6ipnij9 .easys_content_inner,
#a65676lhdzxdfk72mxq9 .easys_content_inner,
#rjv6zaw5ish9o1tgkw2z .easys_content_inner,
#kxcqm0qizgtjuqgc6zfj .easys_content_inner {
  width: calc(1500 / var(--easys_max_width) * 100%);
}
#f3so19oymddop6ipnij9 [class*="field_"],
#a65676lhdzxdfk72mxq9 [class*="field_"],
#rjv6zaw5ish9o1tgkw2z [class*="field_"],
#kxcqm0qizgtjuqgc6zfj [class*="field_"] {
  height: 100%;
  margin: 0;
  position: relative;
  width: calc(730 / 1500 * 100%) !important;
}
#f3so19oymddop6ipnij9 .eyecatch,
#a65676lhdzxdfk72mxq9 .eyecatch,
#rjv6zaw5ish9o1tgkw2z .eyecatch,
#kxcqm0qizgtjuqgc6zfj .eyecatch {
  width: 100%;
}
#f3so19oymddop6ipnij9 a img,
#a65676lhdzxdfk72mxq9 a img,
#rjv6zaw5ish9o1tgkw2z a img,
#kxcqm0qizgtjuqgc6zfj a img {
  transition: var(--custom_transition);
}
#f3so19oymddop6ipnij9 a:hover img,
#a65676lhdzxdfk72mxq9 a:hover img,
#rjv6zaw5ish9o1tgkw2z a:hover img,
#kxcqm0qizgtjuqgc6zfj a:hover img {
  transform: scale(1.05);
}

/* サンジョイのここがいい/求人情報 */
#f3so19oymddop6ipnij9 {}

/* 業務内容/求人情報 */
#a65676lhdzxdfk72mxq9 {}

/* 会社概要/求人情報 */
#rjv6zaw5ish9o1tgkw2z {}

/* 会社概要/求人情報 */
#kxcqm0qizgtjuqgc6zfj {}


/*  背景変更
---------------------------------------------------------------------------------------------------- */
/* トップページ＞新着情報 */
#ftzv0q7gzc4r49wpq80f {
  background-color: #f2f2f2;
  padding-top: var(--custom_padding);
  padding-bottom: var(--custom_padding);
}

/* 会社概要ページ＞会社概要 */
#page_81 #rf8jvyojuils00h86sxy {
  background-color: #f2f2f2;
  padding-top: var(--custom_padding);
  padding-bottom: var(--custom_padding);
}

/* 求人情報情報ページ＞募集要項 */
/* 該当記事なし */
